<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	
	<Red ImeId="Sifra_Art" Naslov="[ifra Art" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="ImeArt" Naslov="Ime" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="Edmera" Naslov="Ed. Mera" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="Sifra_Oe" Naslov="OrgEd" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="Nomen" Naslov="Barkod" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="Cena" Naslov="Katalo{ka" Formula="" Sirina="20" DaliSuma="N" KojTip="N" Font="" Kod="" />
	<Red ImeId="cRazl" Naslov="Komerc." Formula="Cena*ImaKomerc" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" />
</NewDataSet>
